a2ps

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1479
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cups
1:2.2.12-2.fc32
1:2.2.12-3.fc32
1
pam
1.3.1-19.fc32
1.3.1-20.fc32
2
cups-client
1:2.2.12-2.fc32
1:2.2.12-3.fc32
2
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
2
cups-ipptool
1:2.2.12-2.fc32
1:2.2.12-3.fc32
2
cups-filesystem
1:2.2.12-2.fc32
1:2.2.12-3.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
4
rpm-libs
4.15.0-1.fc32
4.15.0-2.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-2.fc32
B
rpm
4.15.0-1.fc32
4.15.0-2.fc32
B
annobin
8.84-1.fc32
8.85-1.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-2.fc32
B
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
B

Most recent builds

texlive-dvips
7:20190410-2.fc31
7:20190410-3.fc32
1
texlive-latex
7:20190410-2.fc31
7:20190410-3.fc32
1
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
texlive-kpathsea
7:20190410-2.fc31
7:20190410-3.fc32
2
texlive-tetex
7:20190410-2.fc31
7:20190410-3.fc32
2
texlive-base
7:20190410-2.fc31
7:20190410-3.fc32
2
gcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
librsvg2
2.46.1-1.fc32
2.46.2-1.fc32
2
texlive-lib
7:20190410-2.fc31
7:20190410-3.fc32
2
texlive-pdftex
7:20190410-2.fc31
7:20190410-3.fc32
2
gawk
5.0.1-5.fc32
5.0.1-6.fc32
2
texlive-luatex
7:20190410-2.fc31
7:20190410-3.fc32
2
texlive-thumbpdf
7:20190410-2.fc31
7:20190410-3.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
binutils
2.32-27.fc32
2.33.1-1.fc32
3
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
3
texlive-xdvi
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-dvipdfmx
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-texconfig
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-mfware
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-texlive-en
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-bibtex
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-oberdiek
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-gsftopk
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-tex
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-luaotfload
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-texlive-scripts
7:20190410-2.fc31
7:20190410-3.fc32
3
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
3
texlive-metafont
7:20190410-2.fc31
7:20190410-3.fc32
3
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
texlive-texlive.infra
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-glyphlist
7:20190410-2.fc31
7:20190410-3.fc32
3
cpp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
texlive-makeindex
7:20190410-2.fc31
7:20190410-3.fc32
3
texlive-xetex
7:20190410-2.fc31
7:20190410-3.fc32
4
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
4
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
texlive-pst-pdf
7:20190410-2.fc31
7:20190410-3.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
coreutils
8.31-4.fc31
8.31-5.fc32
2
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
2
libX11-xcb
1.6.8-3.fc31
1.6.9-1.fc32
2
libX11
1.6.8-3.fc31
1.6.9-1.fc32
2
systemd
243-2.gitfab6f01....
243-3.gitef67743....
2
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
3
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
3
coreutils-common
8.31-4.fc31
8.31-5.fc32
3
systemd-pam
243-2.gitfab6f01....
243-3.gitef67743....
3
m17n-db
1.8.0-6.fc31
1.8.0-8.fc32
3
systemd-rpm-macros
243-2.gitfab6f01....
243-3.gitef67743....
3
mesa-libEGL
19.2.0-2.fc32
19.2.1-2.fc32
4
libpcap
14:1.9.0-4.fc31
14:1.9.1-1.fc32
4
mesa-libGL
19.2.0-2.fc32
19.2.1-2.fc32
4
mesa-libgbm
19.2.0-2.fc32
19.2.1-2.fc32
B
annobin
8.81-1.fc32
8.84-1.fc32
B
mesa-libglapi
19.2.0-2.fc32
19.2.1-2.fc32
B
texinfo
6.7-1.fc32
6.7-2.fc32
1
libsoup
2.68.1-1.fc32
2.68.2-1.fc32
2
cups-filters
1.22.5-6.fc32
1.22.5-7.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
2
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
2
at-spi2-atk
2.34.0-1.fc32
2.34.1-1.fc32
3
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
3
cups-filters-libs
1.22.5-6.fc32
1.22.5-7.fc32
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
glib-networking
2.62.0-1.fc32
2.62.1-1.fc32
3
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
4
iso-codes
4.3-2.fc32
4.4-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
info
6.7-1.fc32
6.7-2.fc32
B
webkit2gtk3
2.26.1-1.fc32
2.27.1-1.fc32
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
webkit2gtk3-jsc
2.26.1-1.fc32
2.27.1-1.fc32
2
glib2
2.62.0-1.fc32
2.63.0-1.fc32
2
gtk3
3.24.11-1.fc32
3.24.12-1.fc32
2
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
binutils
2.32-26.fc32
2.32-27.fc32
3
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
3
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
3
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
3
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
binutils-gold
2.32-26.fc32
2.32-27.fc32
4
mesa-libGL
19.2.0-1.fc32
19.2.0-2.fc32
4
mesa-libEGL
19.2.0-1.fc32
19.2.0-2.fc32
4
mesa-libglapi
19.2.0-1.fc32
19.2.0-2.fc32
B
mesa-libgbm
19.2.0-1.fc32
19.2.0-2.fc32
B
ImageMagick
1:6.9.10.65-1.fc32
1:6.9.10.67-1.fc32
1
libselinux
2.9-6.fc32
2.9-7.fc32
2
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
2
krb5-libs
1.17-45.fc32
1.17-46.fc32
2
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
2
ImageMagick-libs
1:6.9.10.65-1.fc32
1:6.9.10.67-1.fc32
2
glibc
2.30.9000-9.fc32
2.30.9000-10.fc32
2
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
2
giflib
5.2.1-2.fc31
5.2.1-3.fc32
2
ImageMagick-perl
1:6.9.10.65-1.fc32
1:6.9.10.67-1.fc32
2
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
3
glibc-devel
2.30.9000-9.fc32
2.30.9000-10.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
fribidi
1.0.6-1.fc32
1.0.7-1.fc32
3
glibc-minimal-langpack
2.30.9000-9.fc32
2.30.9000-10.fc32
3
glibc-common
2.30.9000-9.fc32
2.30.9000-10.fc32
3
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
3
geoclue2
2.5.4-1.fc32
2.5.5-1.fc32
3
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
3
harfbuzz-icu
2.6.1-2.fc32
2.6.2-1.fc32
3
brotli
1.0.7-7.fc32
1.0.7-8.fc32
3
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
3
graphviz
2.40.1-57.fc32
2.42.2-2.fc32
3
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
3
glibc-headers
2.30.9000-9.fc32
2.30.9000-10.fc32
4
libsemanage
2.9-4.fc32
2.9-5.fc32
4
lasi
1.1.2-13.fc31
1.1.3-1.fc32
4
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
4
libproxy
0.4.15-15.fc32
0.4.15-16.fc32
4
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
4
fedora-release-common
32-0.1
32-0.2
B
hwdata
0.327-1.fc32
0.328-1.fc32
B
python-srpm-macros
3-48.fc32
3-49.fc32
B
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
B
fedora-release
32-0.1
32-0.2
B
file
5.37-4.fc32
5.37-6.fc32
B
2019-10-02 03:49:06
Package dependencies resolved successfuly
2019-10-02 02:58:27
Package resolution failed
  • Problem: package ImageMagick-1:6.9.10.65-1.fc32.x86_64 requires libMagickCore-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.10.65-1.fc32.x86_64 requires libMagickWand-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.10.65-1.fc32.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.10.65-1.fc32, but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
  • Problem: package emacs-1:26.3-1.fc32.x86_64 requires libMagickCore-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package emacs-1:26.3-1.fc32.x86_64 requires libMagickWand-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
  • Problem: package ImageMagick-perl-1:6.9.10.65-1.fc32.x86_64 requires libMagickCore-6.Q16.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-perl-1:6.9.10.65-1.fc32.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.10.65-1.fc32, but none of the providers can be installed
    - package html2ps-1.0-0.34.b7.fc31.noarch requires perl(Image::Magick), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.10.65-1.fc32.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
texinfo
6.6-2.fc31
6.7-1.fc32
1
webkit2gtk3
2.26.0-3.fc32
2.26.1-1.fc32
2
libXcomposite
0.4.4-17.fc31
0.4.5-1.fc32
2
krb5-libs
1.17-44.fc32
1.17-45.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-9.fc32
2
webkit2gtk3-jsc
2.26.0-3.fc32
2.26.1-1.fc32
2
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-9.fc32
3
glibc-common
2.30.9000-7.fc32
2.30.9000-9.fc32
3
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
3
geoclue2
2.5.3-2.fc31
2.5.4-1.fc32
3
binutils
2.32-24.fc31
2.32-26.fc32
3
gstreamer1
1.16.0-2.fc31
1.16.1-1.fc32
3
libXcursor
1.1.15-6.fc31
1.2.0-1.fc32
3
gstreamer1-plugins-base
1.16.0-2.fc31
1.16.1-1.fc32
3
fribidi
1.0.5-4.fc31
1.0.6-1.fc32
3
glibc-devel
2.30.9000-7.fc32
2.30.9000-9.fc32
3
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
3
binutils-gold
2.32-24.fc31
2.32-26.fc32
4
ModemManager-glib
1.10.4-2.fc31
1.10.6-2.fc32
4
orc
0.4.29-3.fc31
0.4.30-1.fc32
4
polkit-libs
0.116-4.fc32
0.116-5.fc32
4
glibc-headers
2.30.9000-7.fc32
2.30.9000-9.fc32
4
mesa-libEGL
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
mesa-libGL
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
perl-XML-Parser
2.44-17.fc31
2.46-1.fc32
4
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
mesa-libglapi
19.2.0~rc4-1.fc32
19.2.0-1.fc32
B
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
mesa-libgbm
19.2.0~rc4-1.fc32
19.2.0-1.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
annobin
8.79-2.fc32
8.81-1.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
Previous history